<?php
$admin = 2;
$file = __FILE__;
include ("../inc/inc_connect.php");
include ("../inc/inc_admincheck.php");

//Get the date

$date_array = getdate();
$dateofcreation = "$date_array[mday]/$date_array[mon]/$date_array[year]";

//set the new forum

$query = "INSERT INTO $grouptable ( intGroupId, IntGroupOrder, strName, strDateCreated, ynGroupMaster, strPassword ) values ( '$id', '0', '$name', '$dateofcreation', '0', 'NONE' )";

mysql_query( $query, $link ) or die ( "Could not update in \"$grouptable\" table: ".mysql_error() );

header("Location: admin_setforums.php");
exit;

?>
